import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';

class EmptyPage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Center(
        child: Text('页面未注册'),
      ),
    );
  }
}
